{
    "tblname": "service_log",
	"title":"服务日志",
    "params": {
		"logined_userid":"ownerid",
        "browserfields": {
            "exclouded": ["id", "ownerid"],
            "alters": {}
        },
        "editexclouded": [
            "id", "ownerid"
        ]
    }
}
